.pane-page-content {
    max-width: 100% !important;
    _width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important
}

section#gallery {
    padding: 0;
    max-height: 620px;
    overflow: hidden;
    position: relative;
    background: #412f63
}

.l-region--gallery {
    max-width: 1800px !important;
    padding-left: 0 !important;
    padding-right: 0 !important
}

.sciencecity-gallery-container {
    width: 100%;
    position: relative;
    padding: 0
}

.sciencecity-gallery {
    width: 100%;
    position: relative
}

.tp-rightarrow.default,
.tp-leftarrow.default {
    z-index: 100;
    cursor: pointer;
    background: none;
    color: rgba(0, 0, 0, 0.5);
    width: 30px;
    height: 30px
}

.tp-rightarrow.default:hover,
.tp-leftarrow.default:hover {
    color: rgba(0, 0, 0, 0.8)
}

.tp-leftarrow.default:before {
    font-family: "FontAwesome";
    content: "\f137";
    font-size: 30px;
    line-height: 30px
}

.tp-rightarrow.default:before {
    font-family: "FontAwesome";
    content: "\f138";
    font-size: 30px;
    line-height: 30px
}

section#events {
    background: rgba(48, 54, 66, 0.8);
    border-top: 1px solid #303642;
    border-bottom: 12px solid #D3C297;
    padding: 0
}

.l-region--hero {
    *zoom: 1;
    max-width: 1180px;
    _width: 1180px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto
}

.l-region--hero:after {
    content: "";
    display: table;
    clear: both
}

section#hero {
    background-color: none;
    padding: 1em 0
}

.l-region--hero p {
    font-size: 1em;
    line-height: 1.5em;
    text-align: center;
    margin: 0 0 10px 0;
    font-family: "Gotham A", "Gotham B",sans-serif;

    font-weight: 300
}

.l-region--highlights {
    *zoom: 1;
    max-width: 1180px;
    _width: 1180px;
    padding-left: 10px;
    padding-right: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center
}

.l-region--highlights:after {
    content: "";
    display: table;
    clear: both
}

.l-region--highlights .panel-col-first,
.l-region--highlights .panel-col-last {
    margin-bottom: 10px !important
}

.l-region--highlights .pane-science-city-front-page-events,
.l-region--highlights .pane-science-city-front-page-news {
    font-family: "Gotham A", "Gotham B",sans-serif;

    text-transform: uppercase;
    font-size: 13px;
    line-height: 18px
}

.l-region--highlights .pane-science-city-front-page-events .views-row,
.l-region--highlights .pane-science-city-front-page-news .views-row {
    margin: 0 0 5px 0;
    float: left;
    width: 100%
}

.l-region--highlights .pane-science-city-front-page-events .views-field-title a,
.l-region--highlights .pane-science-city-front-page-news .views-field-title a {
    color: #6B2A7E;
    font-size: 12px;
    line-height: 14px
}

.l-region--highlights .pane-science-city-front-page-events .views-field-title a:hover,
.l-region--highlights .pane-science-city-front-page-news .views-field-title a:hover {
    color: #cb5fea;
    text-decoration: none
}

.l-region--highlights .grid-3-region {
    width: 100%;
    float: left;
    margin-right: 5.26316%;
    display: inline;
    float: left;
    margin-left: 0;
    margin-bottom: 1em
}

.l-region--highlights .grid-3-region p {
    font-family: "Gotham A", "Gotham B",sans-serif;

    font-size: 16px;
    line-height: 20px;
    color: #555;
    margin-bottom: 0
}

.l-region--highlights .grid-3-region .btn {
    background: #fff;
    color: #412f63;
    padding: 0;
    font-size: 13px;
    font-weight: 700
}

.l-region--highlights .grid-3-region .panel-col-first,
.l-region--highlights .grid-3-region .panel-col-last {
    width: 100%;
    float: left;
    margin-right: 5.26316%;
    display: inline
}

.l-region--highlights .highlight-icon {
    border-radius: 50%;
    width: 120px;
    height: 120px;
    color: #FFF;
    text-align: center;
    margin: 0 auto
}

.l-region--highlights .panel-col-first {
    width: 100% !important;
    margin-right: 0 !important
}

.l-region--highlights .highlight-icon i {
    color: #fff;
    font-size: 55px;
    display: block;
    padding-top: 18px
}

.l-region--highlights .highlight-icon a {
    display: block;
    color: #fff
}

.l-region--highlights .highlight-icon p {
    font-size: 11px;
    line-height: 12px;
    text-transform: uppercase;
    margin-top: 5px;
    font-weight: 700
}

.l-region--highlights .highlight-icon a:hover {
    text-decoration: none;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.4)
}

.l-region--highlights .educator-icon {
    background: #fbe015
}

.l-region--highlights .membership-icon {
    background: #e96c22
}

.l-region--highlights .event-icon {
    background: #40c3e1
}

.l-region--highlights .resource-icon {
    background: #82be5c
}

.l-region--highlights .news-icon {
    background: #45722A
}

.l-region--highlights .scout-icon {
    background: #00b9f2
}

section#attractions h2 {
    text-align: center;
    background-color: #00b9f2;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 0 5px 0;
    margin: 0 !important;
    letter-spacing: 2px
}

section#attractions p {
    font-size: 12px;
    text-align: center;
    background-color: #00b9f2;
    color: #fff;
    text-transform: uppercase;
    padding: 0 0 10px 0;
    margin: 0 !important;
    letter-spacing: 1px;
    font-weight: 400;
    width: 100%
}

section#attractions a {
    color: #fff;
    text-decoration: none
}

section#attractions a:hover {
    text-shadow: rgba(0, 0, 0, 0.8) 2px 2px 2px
}

section#attractions .l-region--attractions {
    height: 155px
}

.dingbat {
    background-image: url(/sites/all/themes/unionstation/images/ceiling.18.png);
    height: 18px;
    margin: 0 auto;
    width: 66px
}

@media (min-width: 44em) {
    .tp-rightarrow.default,
    .tp-leftarrow.default {
        z-index: 100;
        cursor: pointer;
        position: relative;
        background: none;
        color: rgba(255, 255, 255, 0.5);
        width: 40px;
        height: 40px
    }
    .tp-rightarrow.default:hover,
    .tp-leftarrow.default:hover {
        color: rgba(255, 255, 255, 0.8)
    }
    .tp-leftarrow.default:before {
        font-family: "FontAwesome";
        content: "\f137";
        font-size: 40px;
        line-height: 40px
    }
    .tp-rightarrow.default:before {
        font-family: "FontAwesome";
        content: "\f138";
        font-size: 40px;
        line-height: 40px
    }
    section#hero {
        background-color: none;
        padding: 2em 0
    }
    .l-region--hero p {
        font-size: 1.25em;
        line-height: 1.5em;
        padding: 0 40px
    }
    .l-region--highlights {
        max-width: 1180px;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: auto;
        margin-right: auto
    }
    .l-region--highlights:after {
        content: "";
        display: table;
        clear: both
    }
    .l-region--highlights .panel-2col .panel-col-first .inside {
        margin: 0 .5em .5em 0;
        width: 120px;
        height: 120px
    }
    .l-region--highlights .grid-3-region p {
        font-family: "Gotham A", "Gotham B",sans-serif;

        font-size: 14px;
        line-height: 22px
    }
    .l-region--highlights .grid-3-region {
        width: 31.26531%;
        float: left;
        margin-right: 2.04082%;
        margin-left: 0;
        min-height: inherit;
        min-height: 360px
    }
    .l-region--highlights .grid-3-region .panel-col-first {
        width: 120px !important;
        margin-right: 15px !important
    }
    .l-region--highlights .grid-3-region .panel-col-last {
        width: 97.55102%;
        float: left;
        margin-right: 2.04082%;
        text-align: left
    }
    section#attractions .l-region--attractions {
        height: auto
    }
}

@media (min-width: 64em) {
    .l-region--highlights {
        max-width: 1180px;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: auto;
        margin-right: auto
    }
    .l-region--highlights:after {
        content: "";
        display: table;
        clear: both
    }
    .l-region--highlights .grid-3-region {
        width: 31.52542%;
        float: left;
        margin-right: 1.69492%;
        margin-left: 0;
        min-height: 310px
    }
    .l-region--highlights .grid-3-region .panel-col-first {
        width: 120px !important;
        margin-right: 15px !important
    }
    .l-region--highlights .grid-3-region .panel-col-last {
        width: 49.15254%;
        float: left;
        margin-right: 1.69492%;
        text-align: left
    }
}

@media (min-width: 70em) {
    .slide_title {
        font-family: "Gotham A", "Gotham B", sans-serif;
        font-weight: 700;
        font-size: 3.5em;
        line-height: 2.5em;
        color: #fff;
        text-transform: uppercase;
        text-shadow: -1px 3px 17px rgba(0, 0, 0, 0.8);
        text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
        padding: 20px 0 120px 0 !important;
        width: 100%;
        text-align: center;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 83%, rgba(0, 0, 0, 0.65) 99%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(83%, rgba(0, 0, 0, 0.65)), color-stop(99%, rgba(0, 0, 0, 0.65)));
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 83%, rgba(0, 0, 0, 0.65) 99%);
        background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 83%, rgba(0, 0, 0, 0.65) 99%);
        background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 83%, rgba(0, 0, 0, 0.65) 99%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 83%, rgba(0, 0, 0, 0.65) 99%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0)
    }
    .slide_caption p {
        text-transform: uppercase;
        font-size: 1.5em;
        font-weight: 800;
        color: #fff;
        font-family: "Gotham A", "Gotham B", sans-serif;
        line-height: 1.5em !important;
        padding: 0 40px 4px 40px;
        margin: 0
    }
    .slide_caption ul {
        border: none;
        list-style: none;
        text-align: left
    }
    .slide_caption li {
        float: left;
        margin: 0;
        padding: 0 12px;
        list-style-image: none !important;
        list-style-position: outside;
        list-style-type: none !important;
        text-align: left
    }
    section#hero {
        background-color: none;
        padding: 1.5em 0 3em 0
    }
    .l-region--hero p {
        font-size: 1.5em;
        line-height: 1.5em
    }
    .l-region--highlights {
        max-width: 1180px;
        padding-left: 10px;
        padding-right: 10px;
        margin-left: auto;
        margin-right: auto;
        text-align: left
    }
    .l-region--highlights:after {
        content: "";
        display: table;
        clear: both
    }
    .l-region--highlights .pane-science-city-front-page-events,
    .l-region--highlights .pane-science-city-front-page-news {
        font-family: "Gotham A", "Gotham B", sans-serif;
        text-transform:none;
        font-size: 14px;
        line-height: 18px
    }
    .l-region--highlights .pane-science-city-front-page-events .views-field-title a,
    .l-region--highlights .pane-science-city-front-page-news .views-field-title a {
        margin: 0 0 5px 0;
        float: left;
        color: #6B2A7E;
        font-size: 14px;
        line-height: 18px
    }
    .l-region--highlights .pane-science-city-front-page-events .views-field-title a:hover,
    .l-region--highlights .pane-science-city-front-page-news .views-field-title a:hover {
        color: #cb5fea;
        text-decoration: none
    }
    .l-region--highlights .grid-3-region p {
        font-family: "Gotham A", "Gotham B",sans-serif;

        font-size: 16px;
        line-height: 20px;
        color: #555
    }
    .l-region--highlights .grid-3-region {
        width: 31.89873%;
        float: left;
        margin-right: 1.26582%;
        float: left;
        margin-left: 0
    }
    .l-region--highlights .grid-3-region .panel-col-first {
        width: 150px !important;
        margin-right: 15px !important
    }
    .l-region--highlights .grid-3-region .panel-col-last {
        width: 49.36709%;
        float: left;
        margin-right: 1.26582%
    }
    .l-region--highlights .highlight-icon {
        border-radius: 50%;
        width: 150px;
        height: 150px;
        color: #FFF;
        text-align: center
    }
    .l-region--highlights .highlight-icon i {
        color: #fff;
        font-size: 75px;
        display: block;
        padding-top: 25px
    }
    .l-region--highlights .highlight-icon a {
        display: block;
        color: #fff
    }
    .l-region--highlights .highlight-icon p {
        font-size: 14px;
        line-height: 14px;
        text-transform: uppercase;
        margin-top: 5px
    }
    .l-region--highlights .highlight-icon a:hover {
        text-decoration: none;
        text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.4)
    }
    .l-region--highlights .educator-icon {
        background: #fbe015
    }
    .l-region--highlights .membership-icon {
        background: #e96c22
    }
    .l-region--highlights .event-icon {
        background: #40c3e1
    }
    .l-region--highlights .resource-icon {
        background: #c1d62e
    }
    .l-region--highlights .news-icon {
        background: #45722A
    }
    .l-region--highlights .scout-icon {
        background: #00b9f2
    }
}